
html {
	--op3-post-featured-image-fallback: "https://harshadbhagwat.com/wp-content/plugins/op-builder/public/assets/img/img-placeholder.svg";
	--op3-post-featured-image-computed: var(--op3-post-featured-image-real, var(--op3-post-featured-image-fallback));
}

body {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	--op3-featured-image-fallback: var(--op3-post-featured-image-fallback);
}

body.opf_funnel-template-op_builder_blank, body.page-template-op_builder_blank, body.post-template-op_builder_blank {
	font-family: "IBM Plex Sans", sans-serif;
}

body.opf_funnel-template-op_builder_blank h1, body.opf_funnel-template-op_builder_blank h2, body.opf_funnel-template-op_builder_blank h3, body.opf_funnel-template-op_builder_blank h4, body.opf_funnel-template-op_builder_blank h5, body.opf_funnel-template-op_builder_blank h6, body.page-template-op_builder_blank h1, body.page-template-op_builder_blank h2, body.page-template-op_builder_blank h3, body.page-template-op_builder_blank h4, body.page-template-op_builder_blank h5, body.page-template-op_builder_blank h6, body.post-template-op_builder_blank h1, body.post-template-op_builder_blank h2, body.post-template-op_builder_blank h3, body.post-template-op_builder_blank h4, body.post-template-op_builder_blank h5, body.post-template-op_builder_blank h6 {
	font-family: Poppins, sans-serif;
}

.op3-designer-element {
	overflow-x: clip;
	overflow-y: visible;
}

img {
	max-width: 100%;
	height: auto;
}

img.emoji {
	display: inline !important;
	border: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -.1em !important;
	background: 0 0 !important;
	padding: 0 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

[data-op3-contenteditable] [style*=";color:"] a, [data-op3-contenteditable] [style*="; color:"] a, [data-op3-contenteditable] [style^="color:"] a {
	color: inherit !important;
}

[data-op3-contenteditable] [style*=";background-clip:text;"] *, [data-op3-contenteditable] [style*=";background-clip: text;"] *, [data-op3-contenteditable] [style*="; background-clip:text;"] *, [data-op3-contenteditable] [style*="; background-clip: text;"] *, [data-op3-contenteditable] [style^="background-clip:text;"] *, [data-op3-contenteditable] [style^="background-clip: text;"] * {
	color: inherit;
	background-image: inherit;
	background-size: inherit;
	background-position: inherit;
	background-clip: inherit;
	-webkit-background-clip: inherit;
	text-fill-color: inherit;
	-webkit-text-fill-color: inherit;
}

.op3-element__tcp--non-a, .op3-element__tcp--non-a:hover {
	font: inherit;
	color: inherit;
	text-transform: inherit;
	text-decoration: inherit;
	text-shadow: inherit;
}

[data-op3-children="0"], [data-op3-children="1"], [data-op3-children="2"], [data-op3-children="3"], [data-op3-children="4"], [data-op3-children="5"], [data-op3-children="6"], [data-op3-children="7"], [data-op3-children="8"], [data-op3-children="9"], [data-op3-children="10"] {
	foo: bar;
}

#wpadminbar #wp-admin-bar-op3_edit_page > .ab-item::before {
	content: "";
	top: 2px;
}

.grecaptcha-badge {
	display: none;
}

a[href='#wlm_login#'], a[href='#wlm_logout#'] {
	display: none !important;
}

.op3-absolute-link {
	position: absolute;
	display: block;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.op3-element {
	position: relative;
	display: block;
	max-width: 100%;
	background: center center no-repeat none;
	-webkit-transition: all 0s ease;
	transition: all 0s ease;
}

.op3-element [data-op-element-hidden="1"], .op3-element[data-op-element-hidden="1"] {
	display: none !important;
}

.op3-element [data-op-visibility-hidden="1"], .op3-element[data-op-visibility-hidden="1"] {
	visibility: hidden;
}

.op3-element * {
	-webkit-transition: all 0s ease;
	transition: all 0s ease;
}

.op3-element [data-op3-element-container] {
	border-color: transparent !important;
	border-width: 0;
}

.op3-element [data-op3-border] {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: auto;
	border-width: 0;
	overflow: hidden;
}

.op3-element [data-op3-border] > [data-op3-background] {
	will-change: top;
}

.op3-element [data-op3-background] {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	-webkit-transition: inherit;
	transition: inherit;
	pointer-events: none;
}

.op3-element [data-op3-background]::after, .op3-element [data-op3-background]::before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: inherit;
	transition: inherit;
	pointer-events: none;
}

.op3-element [data-op3-background=map], .op3-element [data-op3-children] > .op3-element[data-op3-element-spec=togglestatuserror], .op3-element [data-op3-children][data-op3-toggle-status=error] > .op3-element {
	display: none;
}

.op3-element [data-op3-background]::before {
	opacity: 1;
}

.op3-element [data-op3-background]::after, .op3-element:hover > .op3-background-ancestor > [data-op3-background]::before, .op3-element:hover > .op3-background-ancestor > [data-op3-border] > [data-op3-background]::before, .op3-element:hover > .op3-background-ancestor > [data-op3-element-container] > [data-op3-border] > [data-op3-background]::before, .op3-element:hover > .op3-background-parent > [data-op3-background]::before, .op3-element:hover > .op3-background-parent > [data-op3-border] > [data-op3-background]::before, .op3-element:hover > .op3-background-parent > [data-op3-element-container] > [data-op3-border] > [data-op3-background]::before, .op3-element:hover > [data-op3-background]::before, .op3-element:hover > [data-op3-element-container] > [data-op3-border] > [data-op3-background]::before {
	opacity: 0;
}

.op3-element [data-op3-background=video] [data-op3-video-selfhosted], .op3-element [data-op3-background=video] iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.op3-element [data-op3-background=video] [data-op3-code] {
	border-width: 0;
}

.op3-element [data-op3-background=video] [data-op3-aspect-ratio] {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
}

.op3-element [data-op3-background=video] [data-op3-aspect-ratio=""], .op3-element [data-op3-background=video] [data-op3-aspect-ratio="16:9"] {
	padding-top: 56.25%;
}

.op3-element [data-op3-background=video] [data-op3-aspect-ratio="16:10"] {
	padding-top: 62.5%;
}

.op3-element [data-op3-background=video] [data-op3-aspect-ratio="21:9"] {
	padding-top: 42.86%;
}

.op3-element [data-op3-background=video] [data-op3-aspect-ratio="4:3"] {
	padding-top: 75%;
}

.op3-element [data-op3-background=video] [data-op3-aspect-ratio="4:5"] {
	padding-top: 125%;
}

.op3-element [data-op3-background=video] [data-op3-aspect-ratio="1:1"] {
	padding-top: 100%;
}

.op3-element [data-op3-background=video] [data-op3-aspect-ratio="9:16"] {
	padding-top: 178%;
}

.op3-element [data-op3-background=video] [data-element-object-fit][data-element-object-fit] {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%) translateZ(0);
	transform: translate(-50%, -50%) translateZ(0);
}

.op3-element [data-op3-background=video] [data-op3-video-selfhosted] {
	-o-object-fit: cover;
	object-fit: cover;
}

.op3-element .op3-background-ancestor, .op3-element .op3-background-parent {
	position: relative;
}

.op3-element:hover > .op3-background-ancestor > [data-op3-background]::after, .op3-element:hover > .op3-background-ancestor > [data-op3-border] > [data-op3-background]::after, .op3-element:hover > .op3-background-ancestor > [data-op3-element-container] > [data-op3-border] > [data-op3-background]::after, .op3-element:hover > .op3-background-parent > [data-op3-background]::after, .op3-element:hover > .op3-background-parent > [data-op3-border] > [data-op3-background]::after, .op3-element:hover > .op3-background-parent > [data-op3-element-container] > [data-op3-border] > [data-op3-background]::after, .op3-element:hover > [data-op3-background]::after, .op3-element:hover > [data-op3-element-container] > [data-op3-border] > [data-op3-background]::after {
	opacity: 1;
}

.op3-element[data-op3-has-children="0"]:hover [data-op3-background]::before {
	opacity: 0;
}

.op3-element[data-op3-has-children="0"]:hover [data-op3-background]::after {
	opacity: 1;
}

.op3-element [data-op3-children][data-op3-toggle-status=error] > .op3-element[data-op3-element-spec=togglestatuserror] {
	display: block;
}

.op3-element[data-op-animation-state~=enter] {
	opacity: 0;
	pointer-events: none;
}

.op3-element[data-op-animation-state=enter] {
	-webkit-transition: all 0s !important;
	transition: all 0s !important;
}

.op3-element[data-op-animation-state~=enter-active] {
	opacity: 1;
	pointer-events: all;
}

.op3-element[data-op-animation-style=fade][data-op-animation-state~=enter-active] {
	-webkit-transition: opacity .7s ease !important;
	transition: opacity .7s ease !important;
}

.op3-element[data-op-animation-style=scale-up][data-op-animation-state~=enter] {
	-webkit-transform: scale(.5);
	transform: scale(.5);
}

.op3-element[data-op-animation-style=scale-up][data-op-animation-state~=enter-active] {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease !important;
}

.op3-element[data-op-animation-style=scale-down][data-op-animation-state~=enter] {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

.op3-element[data-op-animation-style=scale-down][data-op-animation-state~=enter-active] {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease !important;
}

.op3-element[data-op-animation-style=slide-up][data-op-animation-state~=enter] {
	-webkit-transform: translateY(10%);
	transform: translateY(10%);
}

.op3-element[data-op-animation-style=slide-up][data-op-animation-state~=enter-active] {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease !important;
}

.op3-element[data-op-animation-style=slide-down][data-op-animation-state~=enter] {
	-webkit-transform: translateY(-10%);
	transform: translateY(-10%);
}

.op3-element[data-op-animation-style=slide-down][data-op-animation-state~=enter-active] {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	-webkit-transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease !important;
}

.op3-element[data-op-animation-style=slide-left][data-op-animation-state~=enter] {
	-webkit-transform: translateX(10%);
	transform: translateX(10%);
}

.op3-element[data-op-animation-style=slide-left][data-op-animation-state~=enter-active] {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease !important;
}

.op3-element[data-op-animation-style=slide-right][data-op-animation-state~=enter] {
	-webkit-transform: translateX(-10%);
	transform: translateX(-10%);
}

.op3-element[data-op-animation-style=slide-right][data-op-animation-state~=enter-active] {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	-webkit-transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease !important;
}

.op3-element[data-op-animation-style=grow][data-op-animation-state~=enter] {
	-webkit-transform: scale(0);
	transform: scale(0);
}

.op3-element[data-op-animation-style=grow][data-op-animation-state~=enter-active] {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease !important;
}

.op3-element[data-op-animation-style=shrink][data-op-animation-state~=enter] {
	-webkit-transform: scale(2.5);
	transform: scale(2.5);
}

.op3-element[data-op-animation-style=shrink][data-op-animation-state~=enter-active] {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, -webkit-transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease !important;
	transition: opacity .7s ease, transform .7s ease, -webkit-transform .7s ease !important;
}

.op3-element__background, .op3-element__canvas {
	z-index: 0;
	pointer-events: none;
	-webkit-transition-duration: inherit;
}

@media (max-width:767px) {
	.op3-element [data-op3-background=video][data-op3-show-on-mobile="0"] {
		display: none;
	}
}

.op3-element__container {
	position: static;
	min-width: 0;
	-ms-flex-item-align: stretch;
	-ms-grid-row-align: stretch;
	align-self: stretch;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	overflow: hidden;
	border: 1px currentColor;
}

.op3-element__canvas {
	position: absolute;
	display: -ms-grid;
	display: grid;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	transition-duration: inherit;
	overflow: hidden;
	border-radius: inherit;
	border: inherit;
	border-color: transparent !important;
}

.op3-element__background {
	-ms-grid-row: 1;
	-ms-grid-column: 1;
	grid-area: 1/1/1/1;
	transition-duration: inherit;
}

.op3-element__background::after, .op3-element__background::before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: inherit;
	transition: inherit;
}

.op3-element__background::before {
	opacity: 1;
}

.op3-element__background::after, .op3-element__container:hover > .op3-element__canvas > .op3-element__background::before {
	opacity: 0;
}

.op3-element__container:hover > .op3-element__canvas > .op3-element__background::after {
	opacity: 1;
}

.op3-element__contenteditable, .op3-element__html {
	position: relative;
}

.op3-element__contenteditable, .op3-element__contenteditable > *, .op3-element__html, .op3-element__html > * {
	-webkit-transition-duration: inherit;
	transition-duration: inherit;
}

.op3-element__children {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.op3-element[data-op3-element-type=column] {
	--op3-featured-image-override: var(--op3-post-featured-image-real, var(--op3-featured-image-fallback));
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	min-height: 16px;
	-webkit-transition-property: background, border, border-radius, opacity, -webkit-box-shadow !important;
	transition-property: background, border, border-radius, opacity, -webkit-box-shadow !important;
	transition-property: background, border, border-radius, opacity, box-shadow !important;
	transition-property: background, border, border-radius, opacity, box-shadow, -webkit-box-shadow !important;
	--op3-flex-column-width: calc(1 / var(--op3-flex-basis-steps));
	width: calc(var(--op3-flex-column-width) * ( 100% - ( var(--op3-flex-basis-steps) - 1 ) * var(--op3-flex-column-gap) ));
}

.op3-element[data-op3-element-type=column] > .op3-column-content {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	height: 100%;
	margin: 0;
	padding: 0;
	-webkit-box-pack: inherit;
	-ms-flex-pack: inherit;
	justify-content: inherit;
	border-width: 0;
	-webkit-transition: inherit;
	transition: inherit;
}

.op3-element[data-op3-element-type=customhtml] {
	font-family: Arial, Helvetica, sans-serif;
}

.op3-element[data-op3-element-type=customhtml] [data-op3-code-html] {
	overflow: hidden;
	position: relative;
	width: 100%;
	border-width: 0;
}

.op3-element[data-op3-element-type=customhtml] iframe {
	width: 100%;
}

.op3-element[data-op3-element-type=row] {
	--op3-featured-image-override: var(--op3-post-featured-image-real, var(--op3-featured-image-fallback));
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 1140px;
	margin: 0 auto;
	padding: 15px 0;
	border-width: 0;
	--op3-flex-column-gap: 20px;
	--op3-flex-basis-steps: 1;
}

.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children] {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 0 var(--op3-flex-column-gap);
}

@media (max-width:1023px) {
	.op3-element[data-op3-element-type=row] {
		padding: 15px 30px;
	}
	
	.op3-element[data-op3-element-type=row] .op3-element[data-op3-element-type=row] {
		padding-left: 0;
		padding-right: 0;
	}
}

@media (min-width:1024px) {
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-wrap-columns-desktop="0"] > .op3-element {
		-ms-flex-preferred-size: auto !important;
		flex-basis: auto !important;
		-webkit-box-flex: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-wrap-columns-desktop="1"] > .op3-element {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-stack-columns-desktop="1"][data-op3-stack-columns-desktop-reverse="1"] {
		-ms-flex-wrap: wrap-reverse;
		flex-wrap: wrap-reverse;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-stack-columns-desktop="1"] > .op3-element {
		-ms-flex-preferred-size: 100% !important;
		flex-basis: 100% !important;
	}
}

@media (max-width:1023px) and (min-width:768px) {
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-wrap-columns-tablet="0"] > .op3-element {
		-ms-flex-preferred-size: auto !important;
		flex-basis: auto !important;
		-webkit-box-flex: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-wrap-columns-tablet="1"] > .op3-element {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-stack-columns-tablet="1"][data-op3-stack-columns-tablet-reverse="1"] {
		-ms-flex-wrap: wrap-reverse;
		flex-wrap: wrap-reverse;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-stack-columns-tablet="1"] > .op3-element {
		-ms-flex-preferred-size: 100% !important;
		flex-basis: 100% !important;
	}
}

@media (max-width:767px) {
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-wrap-columns-mobile="0"] > .op3-element {
		-ms-flex-preferred-size: auto !important;
		flex-basis: auto !important;
		-webkit-box-flex: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-wrap-columns-mobile="1"] > .op3-element {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
		-ms-flex-negative: 1;
		flex-shrink: 1;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-stack-columns-mobile="1"][data-op3-stack-columns-mobile-reverse="1"] {
		-ms-flex-wrap: wrap-reverse;
		flex-wrap: wrap-reverse;
	}
	
	.op3-element[data-op3-element-type=row] > [data-op3-element-container] > [data-op3-children][data-op3-stack-columns-mobile="1"] > .op3-element {
		-ms-flex-preferred-size: 100% !important;
		flex-basis: 100% !important;
	}
}

.op3-element[data-op3-element-type=section] {
	--op3-featured-image-override: var(--op3-post-featured-image-real, var(--op3-featured-image-fallback));
	width: 100%;
	margin: 0 auto;
	padding-top: 75px;
	padding-bottom: 75px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	border-width: 0;
}

.op3-element[data-op3-element-type=section] [data-op3-background=separatorTop], .op3-element[data-op3-element-type=section] [data-op3-background=separatorBottom] {
	width: 100%;
	border-width: 0 !important;
	color: #d8d8d8;
}

.op3-element[data-op3-element-type=section] [data-op3-background=separatorTop] svg, .op3-element[data-op3-element-type=section] [data-op3-background=separatorBottom] svg {
	width: 100%;
	height: 101%;
	vertical-align: top;
}

.op3-element[data-op3-element-type=section] [data-op3-background=separatorBottom] {
	bottom: 0;
	top: auto;
}

.op3-element[data-op3-element-type=section] [data-op3-background=separatorBottom] svg {
	-webkit-transform: scaleY(-1);
	transform: scaleY(-1);
}

@media (max-width:1023px) {
	.op3-element[data-op3-element-type=section] {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	
	.op3-element[data-op3-element-type=section]:first-child {
		padding-top: 0;
	}
}

html[data-op3-support] .op3-designer-element #op3-element-PiifYyJ4 {
	margin-left: auto;
	margin-right: auto;
}

html[data-op3-support] .op3-designer-element #op3-element-BECrLgUK > [data-op3-element-container] > [data-op3-children] > [data-op3-element-type="column"] {
	flex-basis: 0px;
}

html[data-op3-support] .op3-designer-element #op3-element-BECrLgUK {
	margin-left: auto;
	margin-right: auto;
	--op3-flex-basis-steps: 1;
}

html[data-op3-support] .op3-designer-element #op3-element-VVmxy7LZ#op3-element-VVmxy7LZ#op3-element-VVmxy7LZ {
	margin-left: auto;
	margin-right: auto;
}

@media screen and (max-width: 1023px) {
	html[data-op3-support] .op3-designer-element #op3-element-BECrLgUK > [data-op3-element-container] > [data-op3-children] > [data-op3-element-type="column"] {
		flex-basis: 0px;
	}
}

@media screen and (max-width: 767px) {
	html[data-op3-support] .op3-designer-element #op3-element-BECrLgUK > [data-op3-element-container] > [data-op3-children] > [data-op3-element-type="column"] {
		flex-basis: 0px;
	}
}
.site-content-woo,.site-content-woo #content{text-align:right}.site-content-woo #content>*,.site-content-woo>*{text-align:left}.woocommerce span.onsale{margin:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;line-height:1;-webkit-transform:translate(-20%,-20%);-ms-transform:translate(-20%,-20%);transform:translate(-20%,-20%)}.woocommerce ul.products span.onsale{-webkit-transform:translate(20%,-20%);-ms-transform:translate(20%,-20%);transform:translate(20%,-20%)}.woocommerce-products-header{margin-top:2em}.woocommerce-products-header__title{display:none}.site-content-woo .woocommerce-breadcrumb{float:left;margin-bottom:2em}.site-content-woo .entry-summary .woocommerce-breadcrumb{float:none;margin-bottom:.5em;margin-top:-.5em;text-align:left}.site-content-woo .woocommerce-result-count{margin-right:1em;display:inline-block;float:none;font-size:.92em;vertical-align:bottom}.site-content-woo .woocommerce-ordering{font-size:.92em}.site-content-woo .woocommerce-ordering select{vertical-align:baseline}.woocommerce-loop-product__title{line-height:1}.woocommerce ul.products li.product a img{margin-bottom:0}.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding-bottom:0;line-height:1.3}.woocommerce ul.products li.product .price{margin-bottom:.2em}.woocommerce ul.products li.product .price del,.woocommerce ul.products li.product .price ins{display:inline-block;margin-right:.5em}.woocommerce .product .price ins,.woocommerce ul.products li.product .price ins{text-decoration:none}.woocommerce ul.products li.product .star-rating{margin:.3em 0;font-size:.9em}.woocommerce ul.products li.product .button{margin-top:0;font-size:.8em;background-color:#77a464;color:#fff}.woocommerce .cart .button--continue-shopping{float:left}.woocommerce table.cart td.actions{padding-top:1.5em}.op-entry .woocommerce-loop-product__custom_description,.woocommerce-loop-product__custom_description{margin:0;padding:0;font-size:.9em}.woocommerce-pagination{margin-bottom:2em}.site-content-woo #content>.woocommerce-pagination{text-align:center}.site-content-woo nav.woocommerce-pagination ul,.site-content-woo nav.woocommerce-pagination ul li{border:none}.site-content-woo nav.woocommerce-pagination ul li{margin-right:.2em;margin-left:.2em;margin-bottom:.2em}.woocommerce-pagination a{padding:5px 10px;font-size:1em;line-height:1.5;border-radius:3px;background-color:#fff;text-decoration:none;letter-spacing:.5px;color:#a0a0a0;margin:0;text-transform:uppercase;-webkit-transition:all .1s ease-in-out;transition:all .1s ease-in-out}.woocommerce-pagination a,.woocommerce-pagination li>span{border:1px solid #ccc}.woocommerce a.added_to_cart{margin-left:.5em;padding-top:0;font-size:.8em}.woocommerce .site-content-woo .product .cart{margin-bottom:1.3em;display:block;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}.woocommerce .site-content-woo .product .variations_form.cart{display:block}.woocommerce .site-content-woo .product .variations_form.cart .woocommerce-variation-add-to-cart-disabled{margin-top:1em}.woocommerce-Price-amount{font-weight:700}.woocommerce div.product .woocommerce-product-rating{margin-bottom:.5em}.woocommerce div.product p.price{margin-bottom:.6em}.woocommerce-product-details__short-description{margin-bottom:1.5em}.woocommerce.single-product .product_meta .posted_in,.woocommerce.single-product .product_meta .tagged_as{display:block}.woocommerce .quantity{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.woocommerce .quantity .qty{padding:.2em;text-indent:.6em;font-size:100%;border-radius:2px;border:1px solid #ccc}.entry-content .woocommerce-error,.entry-content .woocommerce-info,.entry-content .woocommerce-message{padding:1em 2em 1em 3.5em;margin:0 0 2em;position:relative;background-color:#f7f6f7;color:#515151;border-top:3px solid #a46497;list-style:none;width:auto;word-wrap:break-word;border-left:1px solid #ececec;border-right:1px solid #ececec;border-bottom:1px solid #ececec}.entry-content .woocommerce-error{border-top-color:#b81c23}#content>.woocommerce-message{margin-top:2em;line-height:1.3;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse}.woocommerce-page.single-product #content>.woocommerce-message{margin-top:0}#content>.woocommerce-message .button{margin-left:auto}#content .woocommerce-message:before{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.woocommerce .site-content-woo .product .woocommerce-tabs .panel{padding-bottom:2em;padding-left:1.6em;padding-right:1.6em}.woocommerce .product .woocommerce-tabs .panel h1,.woocommerce .product .woocommerce-tabs .panel h2,.woocommerce .product .woocommerce-tabs .panel h3,.woocommerce .product .woocommerce-tabs .panel h4,.woocommerce .product .woocommerce-tabs .panel h5,.woocommerce .product .woocommerce-tabs .panel h6{margin-top:0}.woocommerce #reviews #comments ol.commentlist{padding-left:0}.woocommerce #reviews #comments ol.commentlist li .comment-text p{margin-bottom:.5em;font-size:.9em;line-height:1.4}.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta{font-size:1em}.woocommerce #reviews #comments ol.commentlist li .comment-text p:last-child{margin-bottom:1em}.woocommerce #reviews #comments ol.commentlist{margin-top:2em}.woocommerce #review_form{padding-top:2em;border-top:1px solid rgba(0,0,0,.05);margin-top:2em}.woocommerce .comment-form{margin-top:1em}.woocommerce #review_form #respond .form-submit{margin-bottom:0}.woocommerce #review_form #respond textarea{padding:.5em .7em}.woocommerce .product .images .flex-control-thumbs li,.woocommerce .product .woocommerce-product-gallery .flex-viewport{border:1px solid #e4e1e3}.woocommerce div.product div.images .flex-control-thumbs li{margin:1em 0 0 4%;width:22%}.woocommerce div.product div.images .flex-control-thumbs li:first-child,.woocommerce div.product div.images .flex-control-thumbs li:nth-child(4n+1){margin-left:0}.woocommerce-cart-container .cross-sells,.woocommerce-cart-container .woocommerce-cart-form{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.cross-sells-main,.woocommerce-cart .cart-order{width:65%;margin-right:2.5em;padding-right:2.5em;padding-right:calc(2.5em + 1px);border-right:1px solid rgba(0,0,0,.05);border-radius:0}.cross-sells-sidebar,.woocommerce-cart .cart-collaterals{width:auto;width:35%}.woocommerce-page .cart-collaterals .cart_totals,.woocommerce .cart-collaterals .cart_totals{width:100%;float:none}.woocommerce table.shop_table{border:none;font-size:15px}.woocommerce a.remove{color:#ccc!important;font-size:1.2em;line-height:.9}.woocommerce table.shop_table td,.woocommerce table.shop_table th{padding:.5em 0}.woocommerce-cart table.cart img{width:100px}.woocommerce-cart table.cart .product-thumbnail{width:115px}.woocommerce-cart table.cart .product{text-align:right}.woocommerce-cart table.cart .product-price{width:60px}.woocommerce-cart table.cart .product-quantity{width:60px;text-align:center}.woocommerce-cart table.cart .product-subtotal{text-align:right;width:70px}.woocommerce-cart .cart_totals{font-size:15px}.woocommerce-cart .cart_totals .cart-subtotal td:last-child,.woocommerce-cart .cart_totals .order-total td:last-child{text-align:right}.woocommerce .cart_totals table.shop_table td,.woocommerce .cart_totals table.shop_table th{padding-top:2em}.woocommerce .cart_totals table.shop_table .order-total td,.woocommerce .cart_totals table.shop_table .order-total th{border-bottom:2px solid rgba(0,0,0,.1)}.woocommerce-cart .cart_totals h2{margin:0;padding:.2em 0 .1em;font-size:1em;font-weight:700;border-bottom:1px solid rgba(0,0,0,.1)}.woocommerce-cart .coupon label{display:block}.woocommerce-cart .coupon input{display:block;width:100%;padding:.1em .6em}.woocommerce-cart .coupon .button{padding:.6em .6em .7em;margin-top:.5em;font-size:.9em;line-height:1.4}.woocommerce form .form-row input.input-text,.woocommerce form .form-row textarea{padding:.3em .5em;border:1px solid #ccc}.woocommerce form .form-row input.input-text:focus,.woocommerce form .form-row textarea:focus{border-color:#999}.select2-container--default .select2-selection--single{padding:.3em .5em;height:auto;border-radius:0}.select2-container--default .select2-selection--single .select2-selection__arrow{right:.5em;height:100%}.woocommerce form .form-row label{margin-bottom:0;font-size:.9em}.woocommerce form .form-row{margin:0 0 10px}.woocommerce-checkout h3{padding-top:.5em;border-top:1px solid rgba(0,0,0,.05)}.op-your-order{margin-top:.5em;padding:0 2em 2em;border:2px solid rgba(0,0,0,.05)}.op-your-order h3{padding-top:1px;border-top:none}.woocommerce-checkout-review-order .cart-subtotal td:last-child,.woocommerce-checkout-review-order .cart-subtotal th:last-child,.woocommerce-checkout-review-order .order-total td:last-child,.woocommerce-checkout-review-order .order-total th:last-child,.woocommerce-checkout-review-order .product-total{text-align:right}.woocommerce-checkout #payment div.form-row,.woocommerce-checkout #payment ul.payment_methods{padding:0;border-bottom:none}.woocommerce-checkout #payment{background-color:transparent}.woocommerce-checkout #payment ul.payment_methods li{padding:.7em 0;line-height:1.4;border-bottom:1px solid rgba(0,0,0,.1)}.woocommerce-checkout #payment ul.payment_methods li.woocommerce-notice{padding:1em 2em 1em 3.5em}.woocommerce .op-your-order .place-order{margin-top:1em;margin-bottom:0}.op-your-order #payment #place_order{float:none}.checkout .woocommerce-additional-fields{margin-bottom:2em}.woocommerce-checkout-review-order table.shop_table{border-bottom:1px solid rgba(0,0,0,.1);border-radius:0}.woocommerce-checkout-review-order .wc_payment_methods{font-size:.9em}.woocommerce-checkout-review-order .wc_payment_method label{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:0}.woocommerce-checkout #payment ul.payment_methods li img{margin-top:0;margin-right:.5em;height:32px;line-height:32px}.woocommerce-checkout #payment ul.payment_methods li img+img{margin-left:0!important}.woocommerce-checkout #payment .payment_method_paypal .about_paypal{line-height:1}#add_payment_method #payment div.payment_box,.woocommerce-cart #payment div.payment_box,.woocommerce-checkout #payment div.payment_box{margin:0;padding:0 0 .5em;background:none;margin-top:.5em;padding-bottom:0}#add_payment_method #payment div.payment_box p,.woocommerce-cart #payment div.payment_box p,.woocommerce-checkout #payment div.payment_box p{font-size:.9em;line-height:1.4}#add_payment_method #payment div.payment_box:before,.woocommerce-cart #payment div.payment_box:before,.woocommerce-checkout #payment div.payment_box:before{display:none}#add_payment_method #payment ul.payment_methods li input,.woocommerce-cart #payment ul.payment_methods li input,.woocommerce-checkout #payment ul.payment_methods li input{margin-right:.3em}.woocommerce ul.order_details{padding-left:0;margin-bottom:0}.woocommerce ul.order_details li{margin-bottom:2em}.woocommerce-thankyou-order-received{font-weight:700}.woocommerce ul.order_details+p{margin-top:0;overflow:hidden}.woocommerce ul.order_details+p .button{margin-right:.3em;display:block;float:left;clear:none}.woocommerce .cart-empty{padding-top:2em;text-align:center}.woocommerce .cart-empty+.return-to-shop{padding-bottom:2em;text-align:center}.op-entry-woo-sidebar .main-sb{margin-top:0}.op-entry-woo-sidebar ul.products li.product{width:30.75%}.op-entry-woo-sidebar .related ul.products li.product{width:22.05%}.woocommerce div.product form.cart .variations .label{display:none}.woocommerce div.product form.cart .variations{margin-bottom:0}.single_variation_wrap .woocommerce-variation.single_variation{margin-bottom:1em}.woocommerce-Tabs-panel:focus{outline:none}.op-entry .woocommerce-Reviews .comment-reply-title{font-size:1.5em}.entry-content .woocommerce-noreviews{margin-top:-10px}.woocommerce .checkout_coupon p{margin-bottom:0}.woocommerce .checkout_coupon{margin:0 0 1em;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}.woocommerce .checkout_coupon .form-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1}.woocommerce .checkout_coupon .form-row-last{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:0;-ms-flex-positive:0;flex-grow:0;width:auto}.woocommerce.widget_shopping_cart .cart_list li,.woocommerce .widget_shopping_cart .cart_list li,.woocommerce ul.product_list_widget li{border-bottom:1px solid #f1f1f1;border-radius:.2em;padding-right:2em;padding-left:0;margin-bottom:.6em;padding-left:calc(32px + .6em);position:relative;line-height:1.5}.woocommerce.widget_shopping_cart .cart_list li:last-child,.woocommerce .widget_shopping_cart .cart_list li:last-child{border-bottom:none}.woocommerce.widget_shopping_cart .cart_list li a.remove,.woocommerce .widget_shopping_cart .cart_list li a.remove{position:absolute;top:50%;right:0;left:auto;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.woocommerce ul.cart_list li img,.woocommerce ul.product_list_widget li img{margin-right:.6em;margin-left:0;margin-top:.3em;width:32px;height:auto;float:left;-webkit-box-shadow:none;box-shadow:none;position:absolute;left:0;top:0}.woocommerce-mini-cart-item .quantity{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.widget_product_search form{display:-webkit-box;display:-ms-flexbox;display:flex}.widget_product_search [type=submit]{padding:7px 12px;font-size:14px;line-height:1.42857143;border:none;margin:0;width:auto;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;letter-spacing:.5px;position:relative;text-transform:uppercase;border-radius:4px;display:inline-block}.widget_product_search button:focus,.widget_product_search input:focus{border-color:#66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}.widget_product_search input{margin-right:5px;padding:6px 12px;display:block;-webkit-box-flex:3;-ms-flex-positive:3;flex-grow:3;width:auto;height:34px;font-size:14px;line-height:1.42857143;color:#555;background-color:#fff;background-image:none;border:1px solid #ccc;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out}.op-footer .product-categories>li{font-weight:700}.op-footer .product-categories>li li{font-weight:400;padding-left:.2em}.op-footer .product-categories>li li:before{content:"\0221F";position:relative;bottom:.2em;opacity:.5}.woocommerce .widget_layered_nav_filters ul li{float:none}.cross-sells{margin-top:.5em}.woocommerce-page .cross-sells .products .product{width:22%;clear:none!important;float:left;margin-right:3.8%!important;font-size:.9em}.woocommerce-page .cross-sells .products .product:nth-child(4n){margin-right:0!important}.woocommerce-page .cross-sells .products .product:nth-child(4n+1){clear:both}.woocommerce-page .cross-sells .products .woocommerce-loop-product__title{white-space:nowrap;font-size:.9em;overflow:hidden;text-overflow:ellipsis}.cross-sells-main{border-right:none}.cross-sells-main>h2{font-size:1em}.admin-bar p.woocommerce-store-notice,.woocommerce p.woocommerce-store-notice,body p.woocommerce-store-notice{position:fixed;bottom:0;top:auto}@media screen and (max-width:1000px){.woocommerce-cart-container .woocommerce-cart-form{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}.woocommerce-cart .cart-order{margin-right:0;margin-bottom:2.5em;padding-right:0;border-right:none;border-bottom:1px solid rgba(0,0,0,.05)}.cross-sells-main,.woocommerce-cart .cart-collaterals,.woocommerce-cart .cart-order{width:100%;margin-right:0;padding-right:0}.cross-sells-sidebar{display:none}}@media screen and (max-width:768px){.woocommerce-cart table.shop_table.cart .product-remove{text-align:right;position:relative;height:0;font-size:0;border:none}.woocommerce-cart table.shop_table.cart .product-remove a{position:absolute;bottom:100%;left:100%;font-size:20px;-webkit-transform:translate(-50%,50%);-ms-transform:translate(-50%,50%);transform:translate(-50%,50%);background-color:#fff;border:1px solid #ccc;line-height:85%}.woocommerce-cart table.shop_table.cart .product-remove a:hover{background-color:red}.woocommerce-cart .quantity{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.woocommerce-cart table.shop_table.cart tr{margin-bottom:1em;border:1px solid #ccc}.woocommerce-cart table.shop_table.cart tr:last-child{margin-bottom:0}.woocommerce-cart table.shop_table.cart tr td{width:100%;padding-left:1em;padding-right:1em}.woocommerce-cart table.shop_table.cart tr td.actions,.woocommerce table.cart td.actions{padding:0;border:none;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;background-color:transparent}.woocommerce-cart table.shop_table.cart tr .product-name{border-top:none}.woocommerce-cart table.shop_table.cart tr:last-child{border:none}.woocommerce-page table.cart td.actions .button{display:inline-block;width:auto;margin-bottom:1em}.woocommerce-page table.cart td.actions .button--continue-shopping{margin-right:1em}.woocommerce-cart .cart_totals h2{padding:0 1em}.woocommerce .cart_totals table.shop_table td,.woocommerce .cart_totals table.shop_table th{padding:2em 1em 1em}.woocommerce #payment #place_order,.woocommerce-page #payment #place_order{margin-bottom:0}.op-entry-woo-sidebar .related ul.products li.product,.op-entry-woo-sidebar ul.products li.product{width:48%}.woocommerce-page .cross-sells ul.products li.product:nth-child(2n),.woocommerce .cross-sells ul.products li.product:nth-child(2n){float:left}}@media screen and (max-width:700px){.site-content-woo .woocommerce-ordering{width:100%;text-align:right;margin-bottom:2em}.site-content-woo .woocommerce-result-count{margin-right:0}.site-content-woo .woocommerce-breadcrumb{margin-bottom:1em}}@media screen and (max-width:600px){.woocommerce-page .cross-sells .products .product{width:48%}.woocommerce-page .cross-sells .products .product:nth-child(2n){margin-right:0!important}}@media screen and (max-width:500px){.site-content-woo #content>.woocommerce-breadcrumb,.site-content-woo #content>.woocommerce-ordering,.site-content-woo #content>.woocommerce-result-count,.site-content-woo .woocommerce-breadcrumb,.site-content-woo .woocommerce-ordering,.site-content-woo .woocommerce-result-count{width:100%;text-align:center;margin-bottom:.3em}.site-content-woo #content>.woocommerce-ordering,.site-content-woo .woocommerce-ordering{margin-bottom:2.5em}}@media screen and (max-width:420px){.woocommerce-page[class*=columns-] ul.products li.product,.woocommerce-page ul.products li.product,.woocommerce[class*=columns-] ul.products li.product,.woocommerce ul.products li.product{width:100%}#content>.woocommerce-message{font-size:.8em;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse}#content>.woocommerce-message .button{float:none;margin-left:0;display:block;-ms-flex-item-align:start;align-self:flex-start;margin-top:1em}#content>.woocommerce-message:before{top:1em;-webkit-transform:none;-ms-transform:none;transform:none}.woocommerce .site-content-woo .product .woocommerce-tabs .panel{padding-bottom:1em;padding-left:1em;padding-right:1em}.op-your-order{padding:0 1em 1em}.woocommerce-page form .form-row-first,.woocommerce-page form .form-row-last,.woocommerce form .form-row-first,.woocommerce form .form-row-last{width:100%}}.woocommerce div.product div.images .woocommerce-product-gallery__wrapper{max-width:none}